<?php
/**
 * WooCommerce Page Builder For Elementor Template functions
 *
 * Functions for the templating system.
 *
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
function dtwcbe_woocommerce_account_view_order_backorder( $myaccount_url ){
	?>
	<h2><a href="<?php echo esc_url($myaccount_url); ?>" title="<?php echo apply_filters('woocommerce_account_view_order_backorder', esc_html__('Back to Order list', 'woocommerce-builder-elementor')); ?>"><?php echo apply_filters('woocommerce_account_view_order_backorder', esc_html__('Back to Order list', 'woocommerce-builder-elementor')); ?></a></h2>
	<?php
}

function dtwcbe_storefront_output_content_wrapper(){
	echo '<div id="primary" class="content-area"><main id="main" class="site-main" role="main">';
}
function dtwcbe_storefront_output_content_wrapper_end(){
	echo '</main></div>';
}

function dtwcbe_the7_output_content_wrapper(){
	echo '<div id="content" class="content" role="main">';
}
function dtwcbe_the7_output_content_wrapper_end(){
	echo '</div>';
}

function dtwcbe_kuteshop_output_content_wrapper(){
	echo '<div class="main-container shop-page full-sidebar"><div class="container">';
}
function dtwcbe_kuteshop_output_content_wrapper_end(){
	echo '</div></div>';
}

function dtwcbe_u_design_output_content_wrapper(){
	echo '<div id="content-container" class="container_24"><div id="main-content"><div class="main-content-padding">';
}
function dtwcbe_u_design_output_content_wrapper_end(){
	echo '</div></div></div>';
}

function dtwcbe_werkstatt_output_content_wrapper(){
	echo '<div class="row full-width-row"><div class="small-12 columns small-order-1 large-order-2">';
}
function dtwcbe_werkstatt_output_content_wrapper_end(){
	echo '</div></div>';
}

function dtwcbe_HighendWP_output_content_wrapper(){
	echo '<div id="main-content"><div class="container"><div class="hb-woo-wrapper">';
}
function dtwcbe_HighendWP_output_content_wrapper_end(){
	echo '</div></div></div>';
}

function dtwcbe_ohio_output_single_product_wrapper(){
	echo '<div class="page-container">';
}
function dtwcbe_ohio_output_single_product_wrapper_end(){
	echo '</div>';
}
function dtwcbe_ohio_output_content_wrapper(){
	echo '<div id="primary" class="content-area"><main id="main" class="site-main" role="main"><div class="page-container woo-shop-container bottom-offset product shop-product-type_1">';
}
function dtwcbe_ohio_output_content_wrapper_end(){
	echo '</div></main></div>';
}

function dtwcbe_woodmart_output_single_product_wrapper(){
	$container_summary = 'container';
	if ( function_exists('woodmart_get_opt') && woodmart_get_opt( 'single_full_width' ) ) {
		$container_summary = 'container-fluid';
	}
	echo '<div class="'.esc_attr( $container_summary ).'">';
}
function dtwcbe_woodmart_output_single_product_wrapper_end(){
	echo '</div>';
}

function dtwcbe_oceanwp_content_wrapper(){
	get_template_part( 'woocommerce/wc-content-wrapper' );
}
function dtwcbe_oceanwp_content_wrapper_end(){
	get_template_part( 'woocommerce/wc-content-wrapper-end' );
}

function dtwcbe_theratio_content_wrapper(){
	echo '<div class="content-product-wrapper"><div class="container">';
}
function dtwcbe_theratio_content_wrapper_end(){
	echo '</div></div>';
}
